@charset "shift_jis";

#HEADERAREA #TOURINFO #PRICE { background:#ff7003 url(../image/tourinfo_bg.gif) repeat-x left top !important; }

#DomTourContainer .banner_photo,
#DomTourContainer .banner_toppy {
	text-align: center;
	margin: 0 0 10px;
}

#DomTourContainer .schedule { margin-top: 20px !important; }

#DomTourContainer .schedule p.notes,
#DomTourContainer .schedule ul.notes li { font-size: 93%; }

#DomTourContainer .schedule p.notes { margin-top: 5px; }

#DomTourContainer .schedule ul.notes { margin-top: 0; }

#DomTourContainer .schedule .notes span {
	background-color: #fff100;
	border: 1px solid #c7000b;
	width: 3em;
	margin: 0 2px;
	display:inline-block;
	font-size: 85%;
}

* html #DomTourContainer .schedule .notes span {
	display: inline;
	zoom: 1;
}

#DomTourContainer em.scarlet { color: #ff0000; }

#DomTourContainer .bottommodule div.caution { margin:10px 0 -5px;border:1px solid #ff0000; padding: 5px 5px 4px;}

#DomTourContainer .bottommodule div.caution p { margin-left: 1em; text-indent: -1em;}

#DomTourContainer .schedule .notes em.blue { color: #1b51bb; }

#DomTourContainer .schedule .notes em.red { color: #e4007f; }

#DomTourContainer .schedule .notes em.green { color: #009900; }

#CONTENTSAREA .course h2.hotelpoint {
	background-image: url(/domtour/area/hokuriku_tokai/tdtour_shirakawago/common/image/tourpoint_h2_bg.gif);
	margin-top: 20px;
	margin-bottom: -5px;
}

#CONTENTSAREA .course .col1 .tour .cont h2.ruby { margin-top: 1px; }

#CONTENTSAREA .course .col1 .tour .cont h2.ruby a { background-position: 0px 10px; }